Loading...
Searching...
No Matches
stats_tcp.c File Reference
Statistics reporting
`#include "config.h"`
`#include <errno.h>`
`#include <osmocom/core/select.h>`
`#include <osmocom/core/stats_tcp.h>`

## Functions

int | osmo_stats_tcp_osmo_fd_register (const struct osmo_fd *fd, const char *name)
int | osmo_stats_tcp_osmo_fd_unregister (const struct osmo_fd *fd)
int | osmo_stats_tcp_set_interval (int interval)

## Variables

static struct osmo_tcp_stats_config | s_tcp_stats_config
struct osmo_tcp_stats_config * | osmo_tcp_stats_config = &s_tcp_stats_config